pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: can't bootstrap pkgsrc 2008Q2

On Thu, Aug 07, 2008 at 01:13:31PM +0100, Matthias Scheler wrote:
>       NetBSD already contains the necessary tools for managing binary
>       packages, on other platforms you need to bootstrap pkgsrc to get
>       the package management tools installed.

It should nevertheless work. Can anyone reproduce this?


Home | Main Index | Thread Index | Old Index